Bug 1905096 - [RFE] Remove puppetrun functionality
Summary: [RFE] Remove puppetrun functionality
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Puppet
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.9.0
Assignee: Dominik Matoulek
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On: 1907807
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-07 13:42 UTC by Marek Hulan
Modified: 2021-04-21 13:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-21 13:24:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29993 0 Normal Closed Remove puppetrun functionality 2021-02-09 02:22:32 UTC
Red Hat Product Errata RHSA-2021:1313 0 None None None 2021-04-21 13:24:48 UTC

Description Marek Hulan 2020-12-07 13:42:22 UTC
Dropping puppetrun in core

Comment 1 Marek Hulan 2020-12-07 13:42:27 UTC
Created from redmine issue https://projects.theforeman.org/issues/29993

Comment 2 Marek Hulan 2020-12-07 13:42:29 UTC
Upstream bug assigned to dmatoule@redhat.com

Comment 8 errata-xmlrpc 2021-04-21 13:24:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.9 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1313


Note You need to log in before you can comment on or make changes to this bug.